## cambridge-meta 16

=== debian/changelog ===
cambridge-meta (16) precise; urgency=low

  * Refreshed dependencies
  * Added gnome-session to desktop

 -- Scott Sweeny <scott.sweeny@canonical.com>  Thu, 25 Apr 2013 16:38:38 -0400

cambridge-meta (15) precise; urgency=low

  * desktop: List xserver-xorg-video-fbdev before xserver-xorg to see if that
    avoids bringing in xserver-xorg-video-all

 -- Scott Sweeny <scott.sweeny@canonical.com>  Thu, 25 Apr 2013 09:48:33 -0400

cambridge-meta (14) precise; urgency=low

  * Refreshed dependencies
  * Added unity-2d to desktop
  * Added xserver-xorg to desktop
  * Added xserver-xorg-video-fbdev to desktop

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 24 Apr 2013 17:05:12 -0400

cambridge-meta (13) precise; urgency=low

  * Refreshed dependencies
  * Removed xserver-xorg-video-fbdev from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 16 Apr 2013 10:19:50 -0600

cambridge-meta (12) precise; urgency=low

  * Refreshed dependencies
  * Added unity-lens-music to desktop
  * Added unity-place-applications to desktop
  * Added unity-place-files to desktop
  * Added x11-xserver-utils to desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 12 Apr 2013 11:47:48 -0600

cambridge-meta (11) precise; urgency=low

  * EXPERIMENT only
  * Refreshed dependencies
  * Removed gnome-session from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 12 Apr 2013 07:57:56 -0600

cambridge-meta (10) precise; urgency=low

  * EXPERIMENT only
  * Refreshed dependencies
  * Added alsa-base to desktop
  * Added alsa-utils to desktop
  * Added gnome-desktop-data to desktop
  * Added gnome-keyring to desktop
  * Added gnome-media to desktop
  * Added gnome-mime-data to desktop
  * Added gnome-screensaver to desktop
  * Added gnome-screenshot to desktop
  * Added gnome-session to desktop
  * Added gnome-settings-daemon to desktop
  * Added gnome-terminal to desktop
  * Added gnome-themes-ubuntu to desktop
  * Added xfonts-100dpi to desktop
  * Added xfonts-75dpi to desktop
  * Added xfonts-base to desktop
  * Added xinit to desktop
  * Added xserver-xorg-video-fbdev to desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 11 Apr 2013 20:03:38 -0600

cambridge-meta (9) precise; urgency=low

  * EXPERIMENT ONLY
  * Refreshed dependencies
  * Removed alsa-base from desktop
  * Removed alsa-utils from desktop
  * Removed gnome-desktop-data from desktop
  * Removed gnome-keyring from desktop
  * Removed gnome-media from desktop
  * Removed gnome-mime-data from desktop
  * Removed gnome-screensaver from desktop
  * Removed gnome-screenshot from desktop
  * Removed gnome-session from desktop
  * Removed gnome-settings-daemon from desktop
  * Removed gnome-terminal from desktop
  * Removed gnome-themes-ubuntu from desktop
  * Removed unity-2d from desktop
  * Removed unity-lens-music from desktop
  * Removed unity-place-applications from desktop
  * Removed unity-place-files from desktop
  * Removed x11-xserver-utils from desktop
  * Removed xfonts-100dpi from desktop
  * Removed xfonts-75dpi from desktop
  * Removed xfonts-base from desktop
  * Removed xinit from desktop
  * Removed xserver-xorg from desktop
  * Removed xserver-xorg-video-fbdev from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 11 Apr 2013 14:43:49 -0600

cambridge-meta (8) precise; urgency=low

  * fix some issues dropped in the hand over of the meta pkg:
    - debian/control file Depends needs to be ${cambridge-desktop:Depends},
      not ${desktop:Depends}. Same for Recommends. This fix results in the
      built deb having actual dependencies.
    - debian rules needs to clean cambridge-seeds, not premium.base.precise
    - remove debootstrap-version. I don't think this is needed and it was
      wrong anyway.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 10 Apr 2013 11:02:27 -0400

cambridge-meta (7) precise; urgency=low

  * Refreshed dependencies
  * Removed libfreerdp-plugins-standard from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 05 Apr 2013 11:33:05 -0600

cambridge-meta (6) precise; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 05 Apr 2013 11:14:47 -0600

cambridge-meta (5) precise; urgency=low

  * Refreshed dependencies
  * Removed dmz-cursor-theme from desktop
  * Removed update-manager from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 05 Apr 2013 11:06:03 -0600

cambridge-meta (4) precise; urgency=low

  * Refreshed dependencies
  * Added aptdaemon to desktop
  * Added freerdp-x11 to desktop
  * Added libfreerdp-plugins-standard to desktop
  * Removed cambridge-default-settings-nexus4 from desktop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 05 Apr 2013 10:11:33 -0600

cambridge-meta (1) precise; urgency=low

  * Added alsa-base to desktop
  * Added alsa-utils to desktop
  * Added app-install-data to desktop
  * Added appmenu-gtk to desktop
  * Added appmenu-gtk3 to desktop
  * Added appmenu-qt to desktop
  * Added at-spi2-core to desktop
  * Added cambridge-default-settings to desktop
  * Added cambridge-default-settings-nexus4 to desktop
  * Added dmz-cursor-theme to desktop
  * Added evince to desktop
  * Added fbset to desktop
  * Added gconf-defaults-service to desktop
  * Added gconf2 to desktop
  * Added gedit to desktop
  * Added gnome-desktop-data to desktop
  * Added gnome-keyring to desktop
  * Added gnome-media to desktop
  * Added gnome-mime-data to desktop
  * Added gnome-screensaver to desktop
  * Added gnome-screenshot to desktop
  * Added gnome-session to desktop
  * Added gnome-settings-daemon to desktop
  * Added gnome-terminal to desktop
  * Added gnome-themes-ubuntu to desktop
  * Added gnupg to desktop
  * Added gstreamer0.10-fluendo-mp3 to desktop
  * Added gstreamer0.10-pulseaudio to desktop
  * Added gstreamer0.10-tools to desktop
  * Added gtk2-engines-pixbuf to desktop

