=== debian/control ===
Source: cambridge-meta
Section: metapackages
Priority: optional
Maintainer: Alex Chiang <achiang@canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/oem-seeds/cambridge-meta

Package: cambridge-desktop
Architecture: any
Depends: ${cambridge-desktop:Depends}
Recommends: ${cambridge-desktop:Recommends}
Description: Cambridge desktop session metapackage
 Packages for the desktop
